RubyGems Navigation menu

octokit 3.4.2

Simple wrapper for the GitHub API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 9.1.0 - June 11, 2024 (87.5 KB)
  2. 9.0.0 - June 10, 2024 (86.5 KB)
  3. 8.1.0 - February 01, 2024 (86.5 KB)
  4. 8.0.0 - October 30, 2023 (85.5 KB)
  5. 7.2.0 - September 29, 2023 (85.5 KB)
  6. 3.4.2 - October 17, 2014 (55.0 KB)
显示所有版本 (共 141 个)

Runtime 依赖 (1):

sawyer ~> 0.5.3

Development 依赖 (1):

bundler ~> 1.0

业主:

作者:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 248,676,920

这个版本 48,591

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: >= 1.3.5

链接: